Subject: Re: [lisp] Anycast PETR range for interworking

From: [email-masked] (Noel Chiappa)
Date: Fri, 26 Feb 2010 16:58:17 -0500 (EST)

> From: Sam Hartman <[email-masked]>

    > we believe that PETR devices need some for of authentication and access
    > control between the PETR and ITR. This is needed to avoid the PETR
    > being used to assist in address spoofing attacks.

There has been some offline dicussion about the need to be able to track back
LISP traffic, e.g. to find the source of DoS attacks - and in particular, to
deal with cases of address spoofing. (Bear in mind that the source of the DoS
might be a machine which is pwned, so simply refusing traffic from
Cracker-Site-ITR is not a protection from DoS.)

    > So, while anycast may be useful, I don't think it will be nearly as
    > useful as say for 6to4.

If we had better unwanted-traffic tracking/control, it might be useful. In
particular, it might avoid path stretch. But it's too early to say for sure;
sounds like an idea to keep in the back of the mind for future evaluation,
though.

	Noel